/*** Start css of #_lp_block_5620710[data-block-layout='342906'] .lpc-button--type-1 ***/

#_lp_block_5620710[data-block-layout='342906'] .lpc-button--type-1 {
	background-image: none;
	background-color: rgb(227,57,56);
}

/*** End css of #_lp_block_5620710[data-block-layout='342906'] .lpc-button--type-1 ***/
/*** Start css of #_lp_block_5620710[data-block-layout='342906'] .lpc-button--type-1:hover ***/

#_lp_block_5620710[data-block-layout='342906'] .lpc-button--type-1:hover {
	background-image: none;
	background-color: rgb(247, 77, 76);
}

/*** End css of #_lp_block_5620710[data-block-layout='342906'] .lpc-button--type-1:hover ***/
/*** Start css of #_lp_block_5620710[data-block-layout='342906'] .lpc-button--type-1:active ***/

#_lp_block_5620710[data-block-layout='342906'] .lpc-button--type-1:active {
	background-image: none;
	background-color: rgb(212, 31, 30);
}

/*** End css of #_lp_block_5620710[data-block-layout='342906'] .lpc-button--type-1:active ***/